macOS Catalina destek veren ve vermeyen programlar
tarafından on Ekim 11, 2019içinde Yazılarım

MacOS Catalina’nın yaklaşmakta olan sürümüyle birlikte, macOS 10.15 Catalina’ya yükseltme yapmamalarını öneren müşterilere uyarılar veren bir dizi ses markası görmeye başladık. Ses ile ilgili markalar, Audient, Blue Cat Audio, Native Instruments ve Presonus’tan 4 uyarı ile başladı. Ancak daha sonra bu konuyu araştırmaya başladık, daha birçok markanın macOS Catalina’yı YÜKSELTMEME konusunda uyarıları duyurduklarını belirledik, hepsi macOS Catalina’yı neredeyse tüm pro ses ve müzik prodüksiyon yazılımı ve donanımıyla uyumlu hale getirmiyor.

Şimdi tam olarak aranabilir bir veritabanımız ve macOS Catalina ile ilgili birçok önerimiz var. MacOS Catalina Uyumluluk – Ultimate Pro Sesli Rehber – Kullandığınız Yazılımın ve Eklentilerin Destek Olup Olmadığını Görmek İçin Bugün İnceleyin Apple 10.15’i Destekleyin

Ayrıca sorduğumuz anketin sonuçlarına da sahibiz: “macOS Catalina 10.15 Gemileri Yapacağımda …”

Presonus

17 Haziran 2019’da, Apple’ın macOS Catalina’yı duyurmasından sadece 2 hafta sonra, Presonus bu uyarıyı web sitesinde yayınladı…

“Apple’ın en yeni İşletim Sistemi Mac OSX 10.15 (Catalina), Kamu Beta Fazına başladı. Apple’ın Public Beta ilerledikçe, Beta sürümlerinde değişiklikler yapılacak.

Apple’ın açık Beta sürümünün bir parçası olmanız durumunda, halka açık paylaşılan sürümler (gerçek ticari sürümden önce), ticari kullanım için gerçekten onaylanan son sürümü tam olarak yansıtmaz.

Apple, OSX 10.15’in ticari sürümünü resmi olarak piyasaya sürdükten sonra, PreSonus ürünlerini tam olarak incelemeye kadar, OSX 10.15 Beta Sürümünün uyumluluğu ve kullanımı kendi sorumluluğunuzdadır ve PreSonus Desteği, daha fazla bilgi için sizi Apple’ın Beta Programına yönlendirecektir. ”

Native Instruments

10 Eylül 2019 tarihinde Native Instruments yayınlandı

“Native Instruments yazılım ve donanım ürünleri macOS 10.15 kapsamında desteklenmemektedir. Native Instruments ürünlerini kullanıyorsanız, lütfen macOS 10.15 kurmayın.

Şu anda resmi sürümden sonra mümkün olan en kısa sürede tam uyumluluk sunmak için sistematik testler yapıyoruz. Geçerli işletim sistemi gereklilikleri hakkında bilgi edinmek için lütfen bu sayfayı veya Yerel Aletler ürününüzün özellikler sayfasını düzenli olarak kontrol edin. ”

Audient

Bir gün sonra 11 Eylül 2019’da Audient bunu Facebook sayfasında yayınladı

“MAC KULLANICILARI İÇİN ÖNEMLİ HABERLER. Şimdilik, macOS Catalina (10.15) Audient tarafından desteklenmiyor. Bu nedenle, kullanıcılarımızın bir sonraki bildirime kadar macOS Catalina’ya yükseltme yapmamasını öneririz. Şu anda üzerinde çalışıyoruz ve herhangi bir değişikliği size bildireceğiz ”.

Blue Cat Audio

16 Eylül 2019’da, bu basit mesajı Facebook sayfasında yayınladı…

“Yine yılın bu zamanı … Apple’ın yaklaşmakta olan Mac OS sürümü ile uyumluluğu kontrol ediyor!”

Açık bir ‘yükseltme yapmayın’ ifadesi olmasa da, macOS Catalina ile kontrol ve test işlemlerine yeni başladıkları açıktır. Sonra 30 Eylül 2019’da, Blue Cat Audio bunu Dark Side Of The Cat blogunda yayınladı …

“Her yıl, yeni Mac OS sürümleri uyumluluk sorunları ile birlikte geliyor ve ciddi değişiklikler göz önüne alındığında Catalina muhtemelen daha da kötüleşecek:

Daha fazla 32 bit uygulama yok: hala 32 bit uygulamalar ve eklentiler kullanıyorsanız, Catalina ile bunu unutabilirsiniz. Sadece 32-bit sadece eklentileri veya uygulamaları yüklemez.

Sertleştirilmiş güvenlik: Mac OS 10.15, profesyonel ses uygulamalarını biraz etkileyecek yeni güvenlik kuralları ve eklentileri daha da sağlar. Her bir ana bilgisayar uygulamasına özgü rasgele çökmeler veya hata mesajları bekleyin.

Bu yüzden yükseltme yapmadan önce kesinlikle beklemeye değer. Eğer yükseltme yaparsanız, önümüzdeki haftalarda çalışabilmek istiyorsanız sisteminizin eski bir versiyonunu tutmalısınız: harici sabit diskler arkadaşlarınız! ”

Ama Bekleyin Daha Fazlası Var…

Ableton

Onlar güncelledik Canlı ile MacOS Uyumluluk ile bilgi tabanı makale …

“Live 10, resmen Catalina ile uyumlu değil. Ancak şu anda Catalina kodlu bir Live 10 versiyonunu Centercode üzerinde test ediyoruz (beta yazılım platformumuz).

Live 9, artık macOS 10.15’te desteklenmeyen bazı bileşenleri içerdiğinden Catalina ile uyumlu değildir. Resmi olarak desteklenen en son MacOS Live 9 sürümü MacOS 10.13 (Yüksek Sierra). Özel makalemize bakın: Live 9, macOS 10.15 Catalina ile uyumlu değil. ”

Acustica Audio

Acustica Audio bu uyarıları web sitelerinin Destek sayfalarında yayınlamıştır …

“Durumu analiz ediyoruz ve şu anda mümkün olan en kısa sürede tam uyumluluk sunmak için testler yapıyoruz. Ancak, uyumluluk sorunlarını ve / veya veri kaybını önlemek için macOS Catalina’ya güncelleme yapmamanızı şiddetle tavsiye ederiz. ”

AIR Music Tech

AIR Music Tech, Facebook sayfasında bir bildiri yayınladı …

“ÖNEMLİ – macOS Catalina’nın yakın gelecekte çıkması bekleniyor.

Sınamayı sonlandırmayı ve uyumluluğu en kısa sürede onaylamayı hedefleyeceğiz, ancak şimdilik, profesyonel kullanım için kurulumunuza güveniyorsanız beklemenizi şiddetle öneririz.

AIR Music Tech ürünleriniz lansman sırasında desteklense de, tüm bileşenlerin doğru çalışması için desteklenmesi gerekeceğinden güncelleme işleminden önce bu işletim sistemlerini desteklediklerinden emin olmak için seçtiğiniz DAW’ların, Eklentilerin ve diğer ürünlerin geliştiricilerini kontrol etmenizi önemle öneririz.

Bilgi mevcut olduğunda web sitemizi güncelleyeceğiz. ”

Akai Profesyonel

Akai, Facebook sayfasında aşağıdakileri yayınladı …

“ÖNEMLİ – macOS Catalina’nın yakın bir gelecekte piyasaya sürülmesi muhtemeldir. En kısa zamanda teste son vermeyi ve uyumluluğu onaylamayı hedefleyeceğiz, ancak şimdilik profesyonel ekipman kullanımına güveniyorsanız beklemenizi şiddetle tavsiye ediyoruz. Akai Profesyonel ürünleriniz lansman sırasında desteklenebilir, güncelleme işleminden önce bu işletim sistemlerini de desteklediklerinden emin olmak için seçtiğiniz DAW’ların, Eklentilerin ve diğer ürünlerin geliştiricilerini kontrol etmenizi şiddetle tavsiye ederiz.

Antares

Antares bu duyuruyu internet sitesinde yayınladı …

“Antares ürünleri şu anda macOS 10.15 Catalina ile kullanım için desteklenmiyor. Şu anda Antares kullanıcılarının ürünlerimizin tam olarak uyumlu olduğunu doğrulayana kadar Catalina’ya yükseltme yapmamalarını öneririz. Mac’iniz otomatik olarak güncellenmeye ayarlandıysa, lütfen gidin Sistem Tercihleri ​​-> Yazılım Güncelleme ve ‘Mac’imi otomatik olarak güncel tut’ etiketli kutunun işaretini kaldırın. Yeni macOS ile tam uyumluluk için çalışmaya devam ettiğimizden bu sayfa daha fazla bilgi ile güncellenecektir. ”

Arturia

Arturia bu duyuruyu internet sitesinde yayınladı …

“Sanal araçlarımız ve efektlerimiz henüz macOS 10.15 Catalina ile uyumlu değil. Güvenli ve sorunsuz koşullarda çalışmaya devam etmek için, işletim sisteminizi güncellemeden önce beklemenizi şiddetle tavsiye ediyoruz. Anlayışınız için şimdiden teşekkür ederiz. Arturia ekibi.”

Avid

Avid, Bilgi Bankası Makalesi yayınladı ve kullanıcılarına şunları söyledi:

“Merhaba,

Ekim ayında, Apple macOS 10.15 Catalina adlı yeni bir işletim sistemi piyasaya sürecek.

Avid yaratıcı ürünlerinizin gerektiği gibi çalışmasını sağlamak için, uyumluluğu onaylayana kadar güncellemeyi beklemenizi öneririz. Yazılımımızın macOS 10.15 ile uyumlu olduğundan emin olmak için Apple ile yakın çalışıyoruz. Bu arada , Avid ürünleriniz ve macOS Catalina desteği hakkında daha fazla bilgi için burayı kontrol edin .

Teşekkür ederim,

Avid Takımı ”

Boss

Boss bu duyuruyu internet sitesinde yayınladı …

“Bir Mac ürününe bir USB bağlantısı üzerinden bir Roland ürünü kullanıyorsanız, lütfen yeni çıkacak olan macOS Catalina’a (macOS 10.15) yükseltmekten kaçının. MacOS Catalina (macOS 10.15) ile uyumluluk, macOS Catalina’nın (macOS 10.15) piyasaya sürülmesinden sonra doğrulanacak ve duyurulacaktır. Ayrıca Catalina ile birlikte çalışmamasını bekledikleri bir dizi ürünü de listeliyorlar. ”

Denon DJ

Denon DJ, bu uyarıyı Denon DJ Forumlarında yayınladı …

“Mac kullanıcıları: Denon DJ ürünleri ve beraberindeki yazılım henüz macOS Catalina ile uyumlu değil. Bu uyumsuzluk nedeniyle, tüm müşterilerden macOS 10.15’e yükseltme yapmadan önce resmi desteği açıklayana kadar beklemelerini rica ediyoruz. Yükseltmenin güvenli olduğu zaman sizi bilgilendireceğiz. ”

akşam

Eventide bu bildirimi kullanıcılarına e-postayla gönderdi …

“Apple’ın Ekim ayında macOS Catalina’yı piyasaya sürmesi bekleniyor. Eventide eklentileri şu anda macOS 10.15 kapsamında desteklenmiyor. Sistematik testler yapıyoruz ve çözmek için çalıştığımız bilinen birkaç sorun var. Lütfen Eventide eklentileri kullanıyorsanız macOS 10.15 kurmayın MacOS 10.15 desteği hakkında güncel bilgiler almak için düzenli olarak Catalina Forum başlığımızı ziyaret edin . ”

FabFilter

FabFilter bunu Kullanıcı Forumlarında paylaştı …

“MacOS Catalina hala beta aşamasında, bu yüzden resmi sürümü bekliyoruz. Elbette, eklentilerimizi Catalina zamanı ile uyumlu hale getireceğiz ”dedi.

FXPANSION

FXpansion bu uyarıyı Kullanıcı Forumlarında yayınladı …

“Gelecek macOS 10.15 Catalina sürümü piyasaya sürüldüğünde, mevcut yazılımımızın bu macOS güncellemesiyle uyumluluğunu tespit etmek için şirket içi testler yapıyoruz. Şimdiye kadar yapılan testler, macOS 10.15’te yapılan değişikliklerin FXpansion yazılımının uyumluluğunu etkileyebileceğini göstermiştir. Uyumluluk sağlanıncaya kadar macOS 10.15 Catalina ile güncellemeyi beklemenizi ve güncellemenizin güvenli olduğunu açıkça belirtmenizi öneririz. Var olan tüm ürünlerin artık etkilenmediğinden ve güncellemenin güvenli olduğundan emin olduktan sonra size bildireceğiz. Bunun neden olabileceği rahatsızlıktan dolayı özür diler, anlayışınız ve işbirliğiniz için teşekkür ederiz. ”

Goodhertz

Onların üzerinde SSS sayfasında , Goodhertz bu açıklamayı yayınladı …

“Şu anda, işletim sisteminizi güncellemeden önce beklemenizi şiddetle öneririz. Eklentilerimizi Catalina ile ilgili olası sorunlar için test ediyoruz ve diğer birçok ses uygulamasının lansman sırasında tam olarak uyumlu olmayacağını umuyoruz.”

Icon Pro Audio

Icon ProAudio bu uyarıyı web sitelerinin En Son Haberler bölümüne gönderdi …

“MacOS’un bir sonraki sürümü (10.15 Catalina) bu ay piyasaya sürülecek. Apple, bu yeni İşletim Sistemi sürümünde birçok üreticinin uygulamalarının ve donanım cihazlarının performansını etkileyebilecek çeşitli değişiklikler yaptı. Bu aynı zamanda iCON Pro Audio ürünleri için de geçerlidir. MacOS Catalina ile tam bir uyumluluk sağlamak için özenle çalışıyoruz, ancak şu anda mac’unuzu macos CATALINA’YI YÜKSELTMEDEN ÖNCE BEKLENEN ÖNERİ ÖNERİYORUM.

Bir iCON yazılımı yüklüyse veya bir Mac’te bir iCON tak ve çalıştır donanım aygıtı kullanıyorsanız, Mac’inizi şu anda Mac OS 10.15 Catalina’a yükseltmemenizi öneririz.

Etkilenen iCon Pro Ses Yazılımı ürünleri, tüm iMap ve ProDriveIII uygulamalarını içerir. Etkilenen donanım cihazları, tüm iCON ses arayüzleri, kontrol yüzeyleri, klavyeler ve ped denetleyicileridir.

Ürünlerimizi kullanırken mümkün olan en iyi deneyimi elde edeceğinizden emin olmak istiyoruz, bu yüzden şu anda çalışıyoruz ve bu hakkı almak için gereken zamanı alıyoruz. Mac OS 10.15 Catalina ile tam destek sağladığımızda, size bildirmek isteriz. ”

iZotope

iZotope bunu kendi web sitesinde yayınladı …

“İZotope kullanıcılarının, iZotope Ürünleri henüz macOS Catalina’da kullanım için nitelikli olmadığından, bir sonraki bildirime kadar mevcut macOS sürümlerinde kalmalarına devam etmelerini öneriyoruz. güncellemeler için. “

Korg

Korg, bu duyuruyu websitelerinin haber bölümünde yayınladı …

“Sevgili KORG kullanıcıları, Apple Inc.’den macOS Catalina ve iOS13 konusunda heyecanlıyız ve şu anda tüm KORG ürünlerini bu işletim sistemi için uyumlu olarak test ediyoruz ve her KORG ürünü için uygunluk tarihlerini en kısa sürede onaylayacağız. Şimdi, bazı ürünler bu işletim sistemi ile çalışmıyor. Uyumluluğu onaylayana kadar, bu cihazlara güncelleme yapmadan önce tüm cihazların ve uygulamaların test edilmesini beklemenizi öneririz. ”

Kuassa

Kuassa bu uyarıyı gönderdi kvr

“Mac OS Catalina’yı Yükseltmeden Önce Bir Uyarı. Apple önümüzdeki hafta macOS 10.15 (Codename Catalina) işletim sisteminin yeni sürümünü piyasaya sürecektir. Kuassa ürünlerinizin olması gerektiği gibi çalışmasını sağlamak için güncelleme yapmadan önce beklemenizi öneririz. Tarihsel olarak, önceki Mac OS güncellemeleri, dosya konumu yönetiminin çalışma biçiminde değişiklikler içerebilir, bu nedenle birçok yazılımın (yalnızca ürünlerimiz için değil) olması gerektiği gibi çalışmamasına neden olabilir, ürünlerimizin macOS 10.15 ile tam olarak uyumlu olmasını sağlamak için çalışıyoruz. daha fazla bildirim. “

Numark

Numark bu uyarıları Twitter Beslemelerinde yayınladı …

“DUR!! Mac kullanıcıları: Numark ürünleri ve beraberindeki yazılım henüz macOS Catalina ile uyumlu değildir. Bu uyumsuzluktan dolayı, tüm müşterilerden macOS 10.15’e yükseltme yapmadan önce resmi desteği açıklayana kadar BEKLEYmelerini isteriz. Yükseltmenin güvenli olduğu zaman sizi bilgilendireceğiz. ”

Pioneer DJ

Pioneer DJ bu duyuruyu Kullanıcı Forumlarında yayınladı …

“Lütfen macOS Catalina 10.15 beta kullanmaktan kaçının. Bazı denetleyicilere yönelik sürücü yazılımımızın Apple Inc.’in macOS Catalina 10.15 beta işletim sistemine yüklenemediği bildirildi. MacOS Catalina 10.15’in resmi sürümünün rekordbox ve donanımımız ile uyumluluğunu araştıracağız. Unutmayın ki macOS Catalina 10.15’in beta sürümünde rekordbox ve donanım ürünlerinin çalışmasını garanti etmiyoruz. ”

Plugin Alliance

Plugin Alliance bu uyarıyı web sitelerinin Destek bölümünde yayınlamıştır .

“Birçoğunuz Apple’ın büyük olasılıkla yeni OS Catalina’yı Eylül ayının sonunda yayınladığını biliyor olabilirsiniz. Şu anda Calatlina’nın tüm eklentilerimizle uyumlu olmasını sağlamak için testler yapıyoruz. Bunu aktif olarak olabildiğince hızlı yapıyoruz.

Yaptığınız işle ilgili herhangi bir aksaklığı önlemek için, teknisyenlerimiz tarafından her şeyin olması gerektiği gibi çalıştığını söyleyene kadar Catalina’ya güncelleme yapmamanız şiddetle tavsiye edilir. Bu nedenle önceki işletim sisteminize geri dönmek zorunda kalmazsınız.

Uyumluluğu sitemizden ve Bültenimizden Duyuracağız ”

Positive Grid

Positive Grid, bu uyarıyı Yardım Merkezinde yayınladı …

“Bildiğiniz gibi, Apple yakında bir süre ekim ayında macOS Catalina’yı (10.15) piyasaya sürecek.

Tüm Positive Grid ürünlerinizin olması gerektiği gibi çalıştığından emin olmak için, şu anda beklemede olduğunuz macOS Catalina’a yükseltme yapmanızı şiddetle tavsiye ediyoruz.

MacOS Catalina’yı tüm ürünlerimiz için uyumlu işletim sistemleri listemize eklemek hedefimizdir. Bu arada, resmi bir duyuru yapılana kadar lütfen geçerli macOS sürümünüzle birlikte kalın.

Mevcut olduğunda burada daha fazla güncelleme yapılacaktır. ”

Rob Papen

Rob Papen bunu Facebook sayfasında yayınladı …

“Rob Papen yazılımı olan Mac kullanıcıları. Lütfen OSX-10.15 Catalina’ya yükseltme yapmayın. Yazılımımız henüz Apple’ın bu yeni işletim sistemi ile uyumlu değil”

Rogue Amoeba

Rogue Amoeba bu duyuruyu kendi web sayfasının Durum sayfasında yayınladı …

“Apple’ın gelecekteki MacOS 10.15 (Catalina) güncellemesi için yazılımımızın tüm güncellemeleri üzerinde çalışıyoruz. Zaten birçok güncelleme mevcut olduğundan, Catalina kullanıyorsanız, hangi yazılımın üzerinde çalışacağını görmek için aşağıdaki tabloyu kontrol ettiğinizden emin olun. Müşterilerimizi şimdilik tam olarak MacOS destekli bir versiyona bağlı kalmaya zorluyoruz. ”

Daha sonra yazılım ürünlerinin geçici olarak desteklenen durumlarının bir listesi vardır.

Roland

Roland bu duyuruyu internet sitesinde yayınladı …

“Bir Mac ürününe bir USB bağlantısı üzerinden bir Roland ürünü kullanıyorsanız, lütfen yeni çıkacak olan macOS Catalina’a (macOS 10.15) yükseltmekten kaçının.

MacOS Catalina (macOS 10.15) ile uyumluluk, macOS Catalina’nın (macOS 10.15) piyasaya sürülmesinden sonra doğrulanacak ve duyurulacaktır.

Roland’ın sağladığı aşağıdaki uygulamalar muhtemelen macOS Catalina (macOS 10.15) altında çalışmayabilir.

Şu anda aşağıdaki uygulamalardan herhangi birini kullanıyorsanız, lütfen macOS Catalina’a (macOS 10.15) yükseltmekten kaçının.

İlgili uygulamaların çalışması ve gelecekteki herhangi bir yanıtla ilgili olarak, macOS Catalina (macOS 10.15) piyasaya sürüldükten sonra doğrulama yapacağız ve bulgularımızı burada açıklayacağız. ”

ROLI

ROLI bu duyuruyu web sitelerinin Destek bölümünde yayınladı …

“Gelecek macOS 10.15 Catalina sürümü piyasaya sürüldüğünde, mevcut yazılımımızın bu macOS güncellemesiyle uyumluluğunu tespit etmek için şirket içi testler yapıyoruz.

Şimdiye kadar yapılan testler, macOS 10.15’te yapılan değişikliklerin ROLI yazılımının uyumluluğunu etkileyebileceğini göstermiştir. Uyumluluk sağlanıncaya kadar macOS 10.15 Catalina ile güncellemeyi beklemenizi ve güncellemenizin güvenli olduğunu açıkça belirtmenizi öneririz.

Var olan tüm ürünlerin artık etkilenmediğinden ve güncellemenin güvenli olduğundan emin olduktan sonra size bildireceğiz.

Bunun neden olabileceği rahatsızlıktan dolayı özür diler, anlayışınız ve işbirliğiniz için teşekkür ederiz. ”

Serato

Serato, ürün yelpazesi hakkında birçok duyuruda bulundu .

Pitch ‘n Time Pro, Pitch’ n Time LE, Örnek, Stüdyo, DJ Pro ve DJ Lite için mesaj aynı…

“MacOS 10.15 Catalina şu anda BETA’da, ancak henüz kullanımı desteklenmiyor”

Ancak, ürünlerinin bir kısmı, Apple’ın iTunes’tan Apple Music’e dönüştürülmesinden, macOS Catalina’nın piyasaya sürülmesiyle ortaya çıkacak. Serato, Apple Music ile ilgili bu duyuruyu yayınladı…

“Şu anda macOS 10.15 Catalina geliştiricisi BETA ile iTunes entegrasyonumuzu araştırıyoruz. Daha fazlasını bildiğimiz gibi kullanıcıları güncellemeye devam edeceğiz ”dedi.

Slate Digital

Slate Digital bunu Destek Forumlarında yayınladı …

“Gelecek macOS Catalina sürümüyle, tüm müşterilerimizi güncellemeden önce beklemelerini istiyoruz. Şu anda resmi sürümden sonra uyumluluk sunmak için testler yapıyoruz ve yakın gelecekte daha fazla bilgiye sahip olmamız gerekiyor. Lütfen Catalina’nın uyumluluğu ile ilgili olarak bu sayfaya bakın veya en son haberleri desteklemesi için bize ulaşın. ”

Solid State Logic

MacOS Catalina desteği ile ilgili SSL ile karışık bir çanta. Bu, şu anda Yardım Merkezinde yayınladıkları şeydi …

“SSL Yerel eklentilerinin V6 sürümü Mac OS Catalina ile uyumludur.

Nucleus2 Dante Ses Kartı – Uyumluluk, Audinate’in Dante Denetleyicisi ve Dante Sanal Ses Kartı yazılımına bağlıdır.

Nucleus2, Matrix2, AWS, Duality – UYUMLU DEĞİL – SSL Bu ürünler için uzaktan programlar şu anda 32 bit ve Catalina ile çalışmayacak. Lütfen bir sonraki bildirime kadar sisteminizi güncellemekten kaçının.

Remote / ipMIDI / Delta kontrol işlevi – Mac OS Catalina ile uyumluluk için ipMIDI V1.7 kullanıyor olmalısınız. Bu, SSL hesabınızdaki Ürünlerim sayfasındaki indirilenler bölümünden edinilebilir, konsolunuz hala önceki ayarlarla aynı şekilde bağlanacaktır.

Delta Control eklentilerinin en son sürümleri Mac OS Catalina ile uyumludur.

Sigma Remote uygulamasının V2.1 / 33 Mac OS Catalina ile uyumludur.

Sigma – UYUMLU DEĞİL – Sigma Remote uygulamasının Catalina’da çalıştığı görülmesine rağmen, Sigma’nın kendisi bir ağ cihazı olarak tanınmıyor ve şu anda Catalina ile iletişim kurmuyor. Bir ağ anahtarına bağlıysanız Sigma’yı kullanabilirsiniz.

Delta Link uyumluluğu, işletim sistemine değil Pro Tools donanımına ve yazılımına bağlıdır. Pro Tools HD 12.6 veya daha üstü için, bir DigiLink I / O iLok lisansına ve en son V2.00 Delta Link firmware’ine ihtiyacınız olacağını lütfen unutmayın. “

Sound Radix

8 Ekim 2019’da, Sound Radix bu güncellenmiş bildirimi Facebook sayfasında yayınladı …

“ÖNEMLİ: 32 LIVES Kullanıcılar:

Bildiğiniz gibi, Apple 32 bit uygulamalar ve Catalina’daki eklentiler için desteği bıraktı; bu nedenle, 32 Lives macOS Catalina ile uyumlu değildir. Ancak, daha önceki macOS versiyonlarını kullananlar için satmaya devam edeceğiz. 32 Lives kullanmaya devam etmek istiyorsanız, lütfen macOS Mojave veya önceki işletim sistemi sürümlerini kullanmaya devam edin.

Ses Radix Ve macOS Catalina:

Eklentilerimizi macOS Catalina ile kullanım için testlerimizi tamamlamak üzere Apple ile birlikte çalışıyoruz. Test tamamlandığında ve yaratıcı iş akışınızda herhangi bir aksama olmayacağının farkındayız, tüm radikal kullanıcılarımızı bilgilendireceğiz. O zamana kadar, lütfen macOS Mojave veya önceki sürümlerini kullanmaya devam edin. ”

SoundToys

Soundtoys kullanıcılarına e-posta attılar…

Apple’ın Ekim ayında macOS 10.15 Catalina’yı piyasaya sürmesi bekleniyor.

Yazılımımızı bu sürümle tam olarak nitelendirme ve mümkün olan en kısa sürede yapacağımız gerekli güncellemeleri yapma şansımız olana kadar bu işletim sistemini yükseltmeyi beklemenizi şiddetle tavsiye ederiz.

Sounds In Sync

Sesler’deki, EdiLoad, EdiPrompt vb. Eşitleme uygulamalarındaki tüm uygulamalar 32 bit uygulamalardır ve şu anda macOS Catalina’da çalışmaz. Sesler Sync tüm uygulamalarının 64 bit sürümleri üzerinde çalışıyor ve ilk 64 bit uygulaması EdiCue V3’ü piyasaya sürdü .

Steinberg

Kullanıcı Forumunda Dorico ile ilgili bir soruya yanıt olarak , Steinberg’den Daniel bunu gönderdi …

“Dorico’yu macOS’un beta sürümleriyle (ya da gerçekten de Windows’un” Insider “sürümleriyle) kullanmanızı önermem. Özellikle macOS 10.15 Catalina ile ilgili olarak, bu yıl işletim sisteminde akla gelebilecek sorunlara neden olabilecek yeni güvenlik özellikleri var. Dorico’nun lisanslama ve ses motoru için kullandığı süreçler arası iletişim Steinberg bünyesindeki çeşitli ekipler ürünlerimizi yeni işletim sistemine karşı doğru bir şekilde test edebilinceye kadar, doğru işletim durumunda yeni işletim sisteminden uzak durmayı öneririm. Yazılımınız sizin için önemlidir. MacOS 10.15 Catalina için yayımlandığında ancak daha önce değil, ayrıntılı uyumluluk bilgileri sağlayacağız. “

Universal Audio

Universal Audio bu bildirimi e-postayla gönderdi ve kendi web sitesinde bir makale yayınladı…

“Bildiğiniz gibi, Apple bugün macOS 10.15 Catalina’yı piyasaya sürdü.

Lütfen dikkat – UAD ve UA Ses Arabirimi yazılımı macOS Catalina’ya yüklenemez.

Bu yeni işletim sistemine güncelleme yapmadan önce, UAD yazılımının Catalina ile uyumlu olduğunu duyurmak için beklemenizi öneririz.

Önemli: MacOS’un otomatik olarak güncellenmesini önlemek için, Sistem Tercihleri> Yazılım Güncelleme> Gelişmiş seçenekler’de “MacOS Güncellemelerini Yükle” seçeneğinin işaretini kaldırın.

Catalina ile UAD uyumluluğu şu anda test ediliyor ve gelecekteki bir UAD yazılımı güncellemesinde Catalina yeterliliği tamamlandı. Daha fazla bilgi ve en son Catalina haberleri için  lütfen Bilgi Tabanımızda yayınlanan makaleyi okuyun.

Waves

Waves, aşağıdakileri bir e-posta ile tüm kullanıcılarına gönderdi:

“Ekim ayında Apple, macOS 10.15 Catalina adlı yeni bir işletim sistemi piyasaya sürecek.

Yazılımımızın uyumlu olduğundan ve Waves eklentilerinizin ve uygulamalarınızın düzgün çalışacağından emin olmak için Apple ile birlikte çalışıyoruz.

Ancak, tam uyumluluğu onaylayana kadar, geçerli macOS sürümünüzde kalmanızı kesinlikle öneririz.

Bu arada lütfen dikkat:

  • Dalgalar eklentileri v10 macOS 10.15 Catalina’da açılacak, ancak resmi olarak desteklenmiyor.
  • Waves ‘eMotion LV1 karıştırıcı v10 macOS 10.15 Catalina’da açılacak ancak resmi olarak desteklenmiyor.
  • Diğer Waves uygulamaları (MultiRack, StudioRack, SoundGrid Studio) desteklenmemektedir ve macOS 10.15 Catalina’da açılmayacaktır.

Çok yakında macOS 10.15 Catalina ile uyumlu gelişmeler hakkında sizi güncelleyeceğiz. ”

Paylaş

Yorum Bırakınız

2010 MİXSOUND © TÜM HAKKI SAKLIDIR.
ARA